\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.006$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.012$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.018$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.024$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.030$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.036$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0.042$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.004527) -- (0.004000,0.004684);
\draw[blue,line width=0.750000mm] (0.004000,0.004684) -- (0.008000,0.004845);
\draw[blue,line width=0.750000mm] (0.008000,0.004845) -- (0.012000,0.005011);
\draw[blue,line width=0.750000mm] (0.012000,0.005011) -- (0.016000,0.005181);
\draw[blue,line width=0.750000mm] (0.016000,0.005181) -- (0.020000,0.005356);
\draw[blue,line width=0.750000mm] (0.020000,0.005356) -- (0.024000,0.005537);
\draw[blue,line width=0.750000mm] (0.024000,0.005537) -- (0.028000,0.005723);
\draw[blue,line width=0.750000mm] (0.028000,0.005723) -- (0.032000,0.005914);
\draw[blue,line width=0.750000mm] (0.032000,0.005914) -- (0.036000,0.006111);
\draw[blue,line width=0.750000mm] (0.036000,0.006111) -- (0.040000,0.006315);
\draw[blue,line width=0.750000mm] (0.040000,0.006315) -- (0.044000,0.006525);
\draw[blue,line width=0.750000mm] (0.044000,0.006525) -- (0.048000,0.006741);
\draw[blue,line width=0.750000mm] (0.048000,0.006741) -- (0.052000,0.006966);
\draw[blue,line width=0.750000mm] (0.052000,0.006966) -- (0.056000,0.007197);
\draw[blue,line width=0.750000mm] (0.056000,0.007197) -- (0.060000,0.007437);
\draw[blue,line width=0.750000mm] (0.060000,0.007437) -- (0.064000,0.007685);
\draw[blue,line width=0.750000mm] (0.064000,0.007685) -- (0.068000,0.007942);
\draw[blue,line width=0.750000mm] (0.068000,0.007942) -- (0.072000,0.008208);
\draw[blue,line width=0.750000mm] (0.072000,0.008208) -- (0.076000,0.008484);
\draw[blue,line width=0.750000mm] (0.076000,0.008484) -- (0.080000,0.008771);
\draw[blue,line width=0.750000mm] (0.080000,0.008771) -- (0.084000,0.009069);
\draw[blue,line width=0.750000mm] (0.084000,0.009069) -- (0.088000,0.009378);
\draw[blue,line width=0.750000mm] (0.088000,0.009378) -- (0.092000,0.009701);
\draw[blue,line width=0.750000mm] (0.092000,0.009701) -- (0.096000,0.010036);
\draw[blue,line width=0.750000mm] (0.096000,0.010036) -- (0.100000,0.010387);
\draw[blue,line width=0.750000mm] (0.100000,0.010387) -- (0.104000,0.010752);
\draw[blue,line width=0.750000mm] (0.104000,0.010752) -- (0.108000,0.011133);
\draw[blue,line width=0.750000mm] (0.108000,0.011133) -- (0.112000,0.011532);
\draw[blue,line width=0.750000mm] (0.112000,0.011532) -- (0.116000,0.011950);
\draw[blue,line width=0.750000mm] (0.116000,0.011950) -- (0.120000,0.012388);
\draw[blue,line width=0.750000mm] (0.120000,0.012388) -- (0.124000,0.012847);
\draw[blue,line width=0.750000mm] (0.124000,0.012847) -- (0.128000,0.013329);
\draw[blue,line width=0.750000mm] (0.128000,0.013329) -- (0.132000,0.013837);
\draw[blue,line width=0.750000mm] (0.132000,0.013837) -- (0.136000,0.014372);
\draw[blue,line width=0.750000mm] (0.136000,0.014372) -- (0.140000,0.014936);
\draw[blue,line width=0.750000mm] (0.140000,0.014936) -- (0.144000,0.015533);
\draw[blue,line width=0.750000mm] (0.144000,0.015533) -- (0.148000,0.016164);
\draw[blue,line width=0.750000mm] (0.148000,0.016164) -- (0.152000,0.016833);
\draw[blue,line width=0.750000mm] (0.152000,0.016833) -- (0.156000,0.017544);
\draw[blue,line width=0.750000mm] (0.156000,0.017544) -- (0.160000,0.018301);
\draw[blue,line width=0.750000mm] (0.160000,0.018301) -- (0.164000,0.019108);
\draw[blue,line width=0.750000mm] (0.164000,0.019108) -- (0.168000,0.019971);
\draw[blue,line width=0.750000mm] (0.168000,0.019971) -- (0.172000,0.020896);
\draw[blue,line width=0.750000mm] (0.172000,0.020896) -- (0.176000,0.021890);
\draw[blue,line width=0.750000mm] (0.176000,0.021890) -- (0.180000,0.022960);
\draw[blue,line width=0.750000mm] (0.180000,0.022960) -- (0.184000,0.024116);
\draw[blue,line width=0.750000mm] (0.184000,0.024116) -- (0.188000,0.025369);
\draw[blue,line width=0.750000mm] (0.188000,0.025369) -- (0.192000,0.026732);
\draw[blue,line width=0.750000mm] (0.192000,0.026732) -- (0.196000,0.028220);
\draw[blue,line width=0.750000mm] (0.196000,0.028220) -- (0.200000,0.029851);
\draw[blue,line width=0.750000mm] (0.200000,0.029851) -- (0.204000,0.031647);
\draw[blue,line width=0.750000mm] (0.204000,0.031647) -- (0.208000,0.033634);
\draw[blue,line width=0.750000mm] (0.208000,0.033634) -- (0.212000,0.035844);
\draw[blue,line width=0.750000mm] (0.212000,0.035844) -- (0.216000,0.038319);
\draw[blue,line width=0.750000mm] (0.216000,0.038319) -- (0.220000,0.041107);
\draw[blue,line width=0.750000mm] (0.220000,0.041107) -- (0.224000,0.044273);
\draw[blue,line width=0.750000mm] (0.224000,0.044273) -- (0.228000,0.047899);
\draw[blue,line width=0.750000mm] (0.228000,0.047899) -- (0.232000,0.052095);
\draw[blue,line width=0.750000mm] (0.232000,0.052095) -- (0.236000,0.057007);
\draw[blue,line width=0.750000mm] (0.236000,0.057007) -- (0.240000,0.062835);
\draw[blue,line width=0.750000mm] (0.240000,0.062835) -- (0.244000,0.069865);
\draw[blue,line width=0.750000mm] (0.244000,0.069865) -- (0.248000,0.078519);
\draw[blue,line width=0.750000mm] (0.248000,0.078519) -- (0.252000,0.089444);
\draw[blue,line width=0.750000mm] (0.252000,0.089444) -- (0.256000,0.103701);
\draw[blue,line width=0.750000mm] (0.256000,0.103701) -- (0.260000,0.123173);
\draw[blue,line width=0.750000mm] (0.260000,0.123173) -- (0.264000,0.151635);
\draw[blue,line width=0.750000mm] (0.264000,0.151635) -- (0.268000,0.198359);
\draw[blue,line width=0.750000mm] (0.268000,0.198359) -- (0.272000,0.299807);
\draw[blue,line width=0.750000mm] (0.300000,0.297799) -- (0.304000,0.216249);
\draw[blue,line width=0.750000mm] (0.304000,0.216249) -- (0.308000,0.175218);
\draw[blue,line width=0.750000mm] (0.308000,0.175218) -- (0.312000,0.150050);
\draw[blue,line width=0.750000mm] (0.312000,0.150050) -- (0.316000,0.133301);
\draw[blue,line width=0.750000mm] (0.316000,0.133301) -- (0.320000,0.121845);
\draw[blue,line width=0.750000mm] (0.320000,0.121845) -- (0.324000,0.114213);
\draw[blue,line width=0.750000mm] (0.324000,0.114213) -- (0.328000,0.109797);
\draw[blue,line width=0.750000mm] (0.328000,0.109797) -- (0.332000,0.108653);
\draw[blue,line width=0.750000mm] (0.332000,0.108653) -- (0.336000,0.111718);
\draw[blue,line width=0.750000mm] (0.336000,0.111718) -- (0.340000,0.121887);
\draw[blue,line width=0.750000mm] (0.340000,0.121887) -- (0.344000,0.148703);
\draw[blue,line width=0.750000mm] (0.344000,0.148703) -- (0.348000,0.240658);
\draw[blue,line width=0.750000mm] (0.348000,0.240658) -- (0.352000,0.419084);
\draw[blue,line width=0.750000mm] (0.352000,0.419084) -- (0.356000,0.085857);
\draw[blue,line width=0.750000mm] (0.356000,0.085857) -- (0.360000,0.028741);
\draw[blue,line width=0.750000mm] (0.360000,0.028741) -- (0.364000,0.007737);
\draw[blue,line width=0.750000mm] (0.364000,0.007737) -- (0.368000,0.002503);
\draw[blue,line width=0.750000mm] (0.368000,0.002503) -- (0.372000,0.008216);
\draw[blue,line width=0.750000mm] (0.372000,0.008216) -- (0.376000,0.011646);
\draw[blue,line width=0.750000mm] (0.376000,0.011646) -- (0.380000,0.013787);
\draw[blue,line width=0.750000mm] (0.380000,0.013787) -- (0.384000,0.015144);
\draw[blue,line width=0.750000mm] (0.384000,0.015144) -- (0.388000,0.015998);
\draw[blue,line width=0.750000mm] (0.388000,0.015998) -- (0.392000,0.016518);
\draw[blue,line width=0.750000mm] (0.392000,0.016518) -- (0.396000,0.016807);
\draw[blue,line width=0.750000mm] (0.396000,0.016807) -- (0.400000,0.016936);
\draw[blue,line width=0.750000mm] (0.400000,0.016936) -- (0.404000,0.016949);
\draw[blue,line width=0.750000mm] (0.404000,0.016949) -- (0.408000,0.016880);
\draw[blue,line width=0.750000mm] (0.408000,0.016880) -- (0.412000,0.016751);
\draw[blue,line width=0.750000mm] (0.412000,0.016751) -- (0.416000,0.016578);
\draw[blue,line width=0.750000mm] (0.416000,0.016578) -- (0.420000,0.016372);
\draw[blue,line width=0.750000mm] (0.420000,0.016372) -- (0.424000,0.016144);
\draw[blue,line width=0.750000mm] (0.424000,0.016144) -- (0.428000,0.015899);
\draw[blue,line width=0.750000mm] (0.428000,0.015899) -- (0.432000,0.015643);
\draw[blue,line width=0.750000mm] (0.432000,0.015643) -- (0.436000,0.015379);
\draw[blue,line width=0.750000mm] (0.436000,0.015379) -- (0.440000,0.015110);
\draw[blue,line width=0.750000mm] (0.440000,0.015110) -- (0.444000,0.014838);
\draw[blue,line width=0.750000mm] (0.444000,0.014838) -- (0.448000,0.014565);
\draw[blue,line width=0.750000mm] (0.448000,0.014565) -- (0.452000,0.014292);
\draw[blue,line width=0.750000mm] (0.452000,0.014292) -- (0.456000,0.014020);
\draw[blue,line width=0.750000mm] (0.456000,0.014020) -- (0.460000,0.013750);
\draw[blue,line width=0.750000mm] (0.460000,0.013750) -- (0.464000,0.013482);
\draw[blue,line width=0.750000mm] (0.464000,0.013482) -- (0.468000,0.013216);
\draw[blue,line width=0.750000mm] (0.468000,0.013216) -- (0.472000,0.012954);
\draw[blue,line width=0.750000mm] (0.472000,0.012954) -- (0.476000,0.012694);
\draw[blue,line width=0.750000mm] (0.476000,0.012694) -- (0.480000,0.012438);
\draw[blue,line width=0.750000mm] (0.480000,0.012438) -- (0.484000,0.012185);
\draw[blue,line width=0.750000mm] (0.484000,0.012185) -- (0.488000,0.011936);
\draw[blue,line width=0.750000mm] (0.488000,0.011936) -- (0.492000,0.011689);
\draw[blue,line width=0.750000mm] (0.492000,0.011689) -- (0.496000,0.011446);
\draw[blue,line width=0.750000mm] (0.496000,0.011446) -- (0.500000,0.011206);
\draw[blue,line width=0.750000mm] (0.500000,0.011206) -- (0.504000,0.010969);
\draw[blue,line width=0.750000mm] (0.504000,0.010969) -- (0.508000,0.010735);
\draw[blue,line width=0.750000mm] (0.508000,0.010735) -- (0.512000,0.010504);
\draw[blue,line width=0.750000mm] (0.512000,0.010504) -- (0.516000,0.010275);
\draw[blue,line width=0.750000mm] (0.516000,0.010275) -- (0.520000,0.010050);
\draw[blue,line width=0.750000mm] (0.520000,0.010050) -- (0.524000,0.009826);
\draw[blue,line width=0.750000mm] (0.524000,0.009826) -- (0.528000,0.009605);
\draw[blue,line width=0.750000mm] (0.528000,0.009605) -- (0.532000,0.009386);
\draw[blue,line width=0.750000mm] (0.532000,0.009386) -- (0.536000,0.009170);
\draw[blue,line width=0.750000mm] (0.536000,0.009170) -- (0.540000,0.008955);
\draw[blue,line width=0.750000mm] (0.540000,0.008955) -- (0.544000,0.008742);
\draw[blue,line width=0.750000mm] (0.544000,0.008742) -- (0.548000,0.008531);
\draw[blue,line width=0.750000mm] (0.548000,0.008531) -- (0.552000,0.008321);
\draw[blue,line width=0.750000mm] (0.552000,0.008321) -- (0.556000,0.008113);
\draw[blue,line width=0.750000mm] (0.556000,0.008113) -- (0.560000,0.007906);
\draw[blue,line width=0.750000mm] (0.560000,0.007906) -- (0.564000,0.007701);
\draw[blue,line width=0.750000mm] (0.564000,0.007701) -- (0.568000,0.007497);
\draw[blue,line width=0.750000mm] (0.568000,0.007497) -- (0.572000,0.007294);
\draw[blue,line width=0.750000mm] (0.572000,0.007294) -- (0.576000,0.007091);
\draw[blue,line width=0.750000mm] (0.576000,0.007091) -- (0.580000,0.006890);
\draw[blue,line width=0.750000mm] (0.580000,0.006890) -- (0.584000,0.006689);
\draw[blue,line width=0.750000mm] (0.584000,0.006689) -- (0.588000,0.006489);
\draw[blue,line width=0.750000mm] (0.588000,0.006489) -- (0.592000,0.006289);
\draw[blue,line width=0.750000mm] (0.592000,0.006289) -- (0.596000,0.006090);
\draw[blue,line width=0.750000mm] (0.596000,0.006090) -- (0.600000,0.005891);
\draw[blue,line width=0.750000mm] (0.600000,0.005891) -- (0.604000,0.005692);
\draw[blue,line width=0.750000mm] (0.604000,0.005692) -- (0.608000,0.005494);
\draw[blue,line width=0.750000mm] (0.608000,0.005494) -- (0.612000,0.005295);
\draw[blue,line width=0.750000mm] (0.612000,0.005295) -- (0.616000,0.005096);
\draw[blue,line width=0.750000mm] (0.616000,0.005096) -- (0.620000,0.004897);
\draw[blue,line width=0.750000mm] (0.620000,0.004897) -- (0.624000,0.004698);
\draw[blue,line width=0.750000mm] (0.624000,0.004698) -- (0.628000,0.004499);
\draw[blue,line width=0.750000mm] (0.628000,0.004499) -- (0.632000,0.004299);
\draw[blue,line width=0.750000mm] (0.632000,0.004299) -- (0.636000,0.004098);
\draw[blue,line width=0.750000mm] (0.636000,0.004098) -- (0.640000,0.003897);
\draw[blue,line width=0.750000mm] (0.640000,0.003897) -- (0.644000,0.003694);
\draw[blue,line width=0.750000mm] (0.644000,0.003694) -- (0.648000,0.003492);
\draw[blue,line width=0.750000mm] (0.648000,0.003492) -- (0.652000,0.003288);
\draw[blue,line width=0.750000mm] (0.652000,0.003288) -- (0.656000,0.003083);
\draw[blue,line width=0.750000mm] (0.656000,0.003083) -- (0.660000,0.002877);
\draw[blue,line width=0.750000mm] (0.660000,0.002877) -- (0.664000,0.002669);
\draw[blue,line width=0.750000mm] (0.664000,0.002669) -- (0.668000,0.002460);
\draw[blue,line width=0.750000mm] (0.668000,0.002460) -- (0.672000,0.002250);
\draw[blue,line width=0.750000mm] (0.672000,0.002250) -- (0.676000,0.002039);
\draw[blue,line width=0.750000mm] (0.676000,0.002039) -- (0.680000,0.001825);
\draw[blue,line width=0.750000mm] (0.680000,0.001825) -- (0.684000,0.001610);
\draw[blue,line width=0.750000mm] (0.684000,0.001610) -- (0.688000,0.001393);
\draw[blue,line width=0.750000mm] (0.688000,0.001393) -- (0.692000,0.001174);
\draw[blue,line width=0.750000mm] (0.692000,0.001174) -- (0.696000,0.000953);
\draw[blue,line width=0.750000mm] (0.696000,0.000953) -- (0.700000,0.000729);
\draw[blue,line width=0.750000mm] (0.700000,0.000729) -- (0.704000,0.000503);
\draw[blue,line width=0.750000mm] (0.704000,0.000503) -- (0.708000,0.000275);
\draw[blue,line width=0.750000mm] (0.708000,0.000275) -- (0.712000,0.000044);
\draw[blue,line width=0.750000mm] (0.712000,0.000044) -- (0.716000,0.000189);
\draw[blue,line width=0.750000mm] (0.716000,0.000189) -- (0.720000,0.000426);
\draw[blue,line width=0.750000mm] (0.720000,0.000426) -- (0.724000,0.000665);
\draw[blue,line width=0.750000mm] (0.724000,0.000665) -- (0.728000,0.000908);
\draw[blue,line width=0.750000mm] (0.728000,0.000908) -- (0.732000,0.001154);
\draw[blue,line width=0.750000mm] (0.732000,0.001154) -- (0.736000,0.001403);
\draw[blue,line width=0.750000mm] (0.736000,0.001403) -- (0.740000,0.001656);
\draw[blue,line width=0.750000mm] (0.740000,0.001656) -- (0.744000,0.001913);
\draw[blue,line width=0.750000mm] (0.744000,0.001913) -- (0.748000,0.002174);
\draw[blue,line width=0.750000mm] (0.748000,0.002174) -- (0.752000,0.002439);
\draw[blue,line width=0.750000mm] (0.752000,0.002439) -- (0.756000,0.002708);
\draw[blue,line width=0.750000mm] (0.756000,0.002708) -- (0.760000,0.002982);
\draw[blue,line width=0.750000mm] (0.760000,0.002982) -- (0.764000,0.003261);
\draw[blue,line width=0.750000mm] (0.764000,0.003261) -- (0.768000,0.003544);
\draw[blue,line width=0.750000mm] (0.768000,0.003544) -- (0.772000,0.003833);
\draw[blue,line width=0.750000mm] (0.772000,0.003833) -- (0.776000,0.004127);
\draw[blue,line width=0.750000mm] (0.776000,0.004127) -- (0.780000,0.004427);
\draw[blue,line width=0.750000mm] (0.780000,0.004427) -- (0.784000,0.004733);
\draw[blue,line width=0.750000mm] (0.784000,0.004733) -- (0.788000,0.005045);
\draw[blue,line width=0.750000mm] (0.788000,0.005045) -- (0.792000,0.005364);
\draw[blue,line width=0.750000mm] (0.792000,0.005364) -- (0.796000,0.005689);
\draw[red,line width=0.750000mm] (0,0.004523) -- (0.010000,0.004914);
\draw[red,line width=0.750000mm] (0.020000,0.005317) -- (0.030000,0.005838);
\draw[red,line width=0.750000mm] (0.040000,0.006349) -- (0.050000,0.006847);
\draw[red,line width=0.750000mm] (0.060000,0.007452) -- (0.070000,0.008033);
\draw[red,line width=0.750000mm] (0.080000,0.008810) -- (0.090000,0.009484);
\draw[red,line width=0.750000mm] (0.100000,0.010415) -- (0.110000,0.011331);
\draw[red,line width=0.750000mm] (0.120000,0.012342) -- (0.130000,0.013563);
\draw[red,line width=0.750000mm] (0.140000,0.014984) -- (0.150000,0.016406);
\draw[red,line width=0.750000mm] (0.160000,0.018171) -- (0.170000,0.020313);
\draw[red,line width=0.750000mm] (0.180000,0.022821) -- (0.190000,0.025740);
\draw[red,line width=0.750000mm] (0.200000,0.029516) -- (0.209000,0.033898);
\draw[red,line width=0.750000mm] (0.218000,0.039167) -- (0.226000,0.045480);
\draw[red,line width=0.750000mm] (0.234000,0.053177) -- (0.240000,0.061568);
\draw[red,line width=0.750000mm] (0.245000,0.070249) -- (0.250000,0.080987);
\draw[red,line width=0.750000mm] (0.254000,0.091652) -- (0.257000,0.101947);
\draw[red,line width=0.750000mm] (0.260000,0.115458) -- (0.262000,0.126402);
\draw[red,line width=0.750000mm] (0.264000,0.137347) -- (0.266000,0.154339);
\draw[red,line width=0.750000mm] (0.268000,0.171332) -- (0.269000,0.183997);
\draw[red,line width=0.750000mm] (0.270000,0.196663) -- (0.271000,0.209328);
\draw[red,line width=0.750000mm] (0.272000,0.221993) -- (0.273000,0.245798);
\draw[red,line width=0.750000mm] (0.274000,0.269603) -- (0.275000,0.293408);
\draw[red,line width=0.750000mm] (0.276000,0.317213) -- (0.277000,0.372683);
\draw[red,line width=0.750000mm] (0.278000,0.428153) -- (0.279000,0.483623);
\draw[red,line width=0.750000mm] (0.292000,0.557895) -- (0.293000,0.503215);
\draw[red,line width=0.750000mm] (0.294000,0.448535) -- (0.295000,0.393855);
\draw[red,line width=0.750000mm] (0.296000,0.339175) -- (0.297000,0.316010);
\draw[red,line width=0.750000mm] (0.298000,0.292845) -- (0.299000,0.269681);
\draw[red,line width=0.750000mm] (0.300000,0.246516) -- (0.301000,0.234117);
\draw[red,line width=0.750000mm] (0.302000,0.221719) -- (0.303000,0.209320);
\draw[red,line width=0.750000mm] (0.304000,0.196922) -- (0.306000,0.181749);
\draw[red,line width=0.750000mm] (0.308000,0.166575) -- (0.310000,0.155735);
\draw[red,line width=0.750000mm] (0.312000,0.144894) -- (0.315000,0.134383);
\draw[red,line width=0.750000mm] (0.319000,0.121934) -- (0.324000,0.113041);
\draw[red,line width=0.750000mm] (0.334000,0.109346) -- (0.339000,0.119056);
\draw[red,line width=0.750000mm] (0.342000,0.135542) -- (0.344000,0.149082);
\draw[red,line width=0.750000mm] (0.345000,0.175865) -- (0.346000,0.202648);
\draw[red,line width=0.750000mm] (0.347000,0.229431) -- (0.348000,0.256214);
\draw[red,line width=0.750000mm] (0.349000,0.435107) -- (0.350000,0.614001);
\draw[red,line width=0.750000mm] (0.351000,0.792895) -- (0.352000,0.971789);
\draw[red,line width=0.750000mm] (0.353000,0.752114) -- (0.354000,0.532439);
\draw[red,line width=0.750000mm] (0.355000,0.312764) -- (0.356000,0.093089);
\draw[red,line width=0.750000mm] (0.357000,0.077241) -- (0.358000,0.061393);
\draw[red,line width=0.750000mm] (0.359000,0.045545) -- (0.360000,0.029697);
\draw[red,line width=0.750000mm] (0.362000,0.018913) -- (0.364000,0.008129);
\draw[red,line width=0.750000mm] (0.374000,0.009887) -- (0.383000,0.014838);
\draw[red,line width=0.750000mm] (0.393000,0.016601) -- (0.403000,0.016943);
\draw[red,line width=0.750000mm] (0.413000,0.016793) -- (0.423000,0.016313);
\draw[red,line width=0.750000mm] (0.433000,0.015491) -- (0.443000,0.014847);
\draw[red,line width=0.750000mm] (0.453000,0.014271) -- (0.463000,0.013596);
\draw[red,line width=0.750000mm] (0.473000,0.012874) -- (0.483000,0.012235);
\draw[red,line width=0.750000mm] (0.493000,0.011646) -- (0.503000,0.011063);
\draw[red,line width=0.750000mm] (0.513000,0.010448) -- (0.523000,0.009898);
\draw[red,line width=0.750000mm] (0.533000,0.009344) -- (0.543000,0.008773);
\draw[red,line width=0.750000mm] (0.553000,0.008255) -- (0.563000,0.007740);
\draw[red,line width=0.750000mm] (0.573000,0.007245) -- (0.583000,0.006776);
\draw[red,line width=0.750000mm] (0.593000,0.006249) -- (0.603000,0.005735);
\draw[red,line width=0.750000mm] (0.613000,0.005294) -- (0.623000,0.004756);
\draw[red,line width=0.750000mm] (0.633000,0.004283) -- (0.643000,0.003761);
\draw[red,line width=0.750000mm] (0.653000,0.003235) -- (0.663000,0.002726);
\draw[red,line width=0.750000mm] (0.673000,0.002195) -- (0.683000,0.001674);
\draw[red,line width=0.750000mm] (0.693000,0.001127) -- (0.703000,0.000565);
\draw[red,line width=0.750000mm] (0.713000,0.000084) -- (0.723000,0.000595);
\draw[red,line width=0.750000mm] (0.733000,0.001206) -- (0.743000,0.001846);
\draw[red,line width=0.750000mm] (0.753000,0.002475) -- (0.763000,0.003172);
\draw[red,line width=0.750000mm] (0.773000,0.003891) -- (0.783000,0.004641);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to f};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
